Skip to main content
GET
List Webhooks
Webhooks are available on paid subscriptions only.

Authorizations

Authorization
string
header
required

Bearer token authentication using your thanks.io API key

Query Parameters

items_per_page
integer
default:25

Number of items to return per page.

type
enum<string>

Only return webhooks of this type.

Available options:
order_item.status_update,
order.status_update,
order_item.delivered,
scans.scan_update,
scan_board.status_update
Example:

"order_item.status_update"

scan_board_status
enum<string>

Only return Lead Board stage webhooks set to this stage. A Lead Board stage.

Available options:
new,
contacted,
follow_up,
done
Example:

"contacted"

Response

OK

data
object[]
meta
object
can_manage_webhooks
boolean
Example:

true